Versions Packages Information History CVEs Related Badges Report

Versions for cakephp

43 package(s) known

Repository Package name Version Category Maintainer(s)
AUR cakephp 4.0.3 Potentially vulnerable - fallback-mnt-aur@repology
Debian 8
jessie/main
cakephp 1.3.15 Potentially vulnerable web packages@qa.debian.org
Debian 9
stretch/main
cakephp 2.8.5 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Debian 10
buster/main
cakephp 2.10.11 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Debian 11
bullseye/main
cakephp 2.10.11 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Debian 12
bookworm/main
cakephp 2.10.24 Potentially vulnerable web packages@qa.debian.org, xakz@rxsoft.eu
Debian Stable
stable/main
cakephp 2.10.11 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Debian Testing
testing/main
cakephp 2.10.24 Potentially vulnerable web packages@qa.debian.org, xakz@rxsoft.eu
Debian Unstable
sid/main
cakephp 2.10.24 Potentially vulnerable web packages@qa.debian.org, xakz@rxsoft.eu
Deepin
main
cakephp 2.10.11 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Devuan 1.0 (Jessie)
jessie/main
cakephp 1.3.15 Potentially vulnerable web packages@qa.debian.org
Devuan 2.0 (ASCII)
ascii/main
cakephp 2.8.5 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Devuan 3.0 (Beowulf)
beowulf/main
cakephp 2.10.11 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Devuan 4.0 (Chimaera)
chimaera/main
cakephp 2.10.11 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Devuan Unstable
unstable/main
cakephp 2.10.24 Potentially vulnerable web packages@qa.debian.org, xakz@rxsoft.eu
freshcode.club cakephp 4.3.0-RC1 - -
Kali Linux Rolling
main
cakephp 2.10.24 Potentially vulnerable web packages@qa.debian.org, xakz@rxsoft.eu
OpenMandriva 4.0
unsupported/release
cakephp 1.3.13 Potentially vulnerable Development/PHP bero@lindev.ch
OpenMandriva Cooker
unsupported/release
cakephp 1.3.13 Potentially vulnerable Development/PHP bero@lindev.ch
Pardus 17
main
cakephp 2.8.5 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Pardus 19
main
cakephp 2.10.11 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Pardus 21
main
cakephp 2.10.11 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Parrot
main
cakephp 2.10.11 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
PureOS Amber cakephp 2.10.11 Potentially vulnerable misc onlyjob@debian.org, xakz@rxsoft.eu
PureOS landing cakephp 2.10.11 Potentially vulnerable misc onlyjob@debian.org, xakz@rxsoft.eu
Raspbian Oldstable
main
cakephp 2.10.11 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Raspbian Stable
main
cakephp 2.10.11 Potentially vulnerable web onlyjob@debian.org, xakz@rxsoft.eu
Raspbian Testing
main
cakephp 2.10.24 Potentially vulnerable web packages@qa.debian.org, xakz@rxsoft.eu
Rosa 2014.1
contrib/updates
cakephp 1.3.21 Potentially vulnerable - -
Rosa 2014.1
contrib/release
cakephp 1.3.13 Potentially vulnerable - -
Rosa 2016.1
contrib/release
cakephp 1.3.21 Potentially vulnerable - -
Rosa 2019.1
contrib/release
cakephp 1.3.21 Potentially vulnerable Development/PHP m.novosyolov@rosalinux.ru
Trisquel 6.0
toutatis/main
cakephp 1.3.7 Potentially vulnerable universe/web lamby@debian.org
Trisquel 7.0
belenos/main
cakephp 1.3.15 Potentially vulnerable universe/web lamby@debian.org
Trisquel 7.0
belenos-updates/main
cakephp 1.3.15 Potentially vulnerable universe/web lamby@debian.org
Trisquel 8.0
flidas/main
cakephp 2.8.0 Potentially vulnerable universe/web onlyjob@debian.org, xakz@rxsoft.eu
Ubuntu 14.04
trusty/universe
cakephp 1.3.15 Potentially vulnerable universe/web lamby@debian.org
Ubuntu 14.04
trusty-updates/universe
cakephp 1.3.15 Potentially vulnerable universe/web lamby@debian.org
Ubuntu 16.04
xenial/universe
cakephp 2.8.0 Potentially vulnerable universe/web onlyjob@debian.org, xakz@rxsoft.eu
Ubuntu 20.04
focal/universe
cakephp 2.10.11 Potentially vulnerable universe/web onlyjob@debian.org, xakz@rxsoft.eu
Ubuntu 20.10
groovy/universe
cakephp 2.10.11 Potentially vulnerable universe/web onlyjob@debian.org, xakz@rxsoft.eu
Ubuntu 21.04
hirsute/universe
cakephp 2.10.11 Potentially vulnerable universe/web onlyjob@debian.org, xakz@rxsoft.eu
Wikidata CakePHP 4.2.7 - -